﻿#top-zone{
	background: url(../images/inside_vis.jpg) no-repeat;
}

#footer-zone-top a {
	background: url(../images/btn_top.gif) no-repeat;
}

a.siteMapLink:link {
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
a.siteMapLink:active {
	color:#FFFFFF;
}
a.siteMapLink:visited { 
	color:#FFFFFF;
}
a.siteMapLink:hover {
	color:#FFFFFF;
}


/* ========================= ========================= ========================= ========================= ========================= =========================
***
* SECTION FOR popup modal 
***
* A paragraph with information
* that would be useful for someone
* who didn't write the code.
* The asterisks around the paragraph 
* help make it more readable.
***
 ========================= ========================= ========================= ========================= ========================= =========================*/
.activebody{
	overflow: hidden;
}
 .modal {
	padding: 0;
	position: fixed;
	z-index: 9000;
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	left: 0;
	top: 0;
	pointer-events: none;
	background: transparent;
	border: 0;
}

.modal_box {
	transition: all .4s ease-in-out;
	transform: translateY(110dvh);
	opacity: 0;
	/*transform: none;*/
	width: min(calc(100% - 40px), 500px);

	max-height: 80dvh;
	border-radius: .5rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 1.3rem;
	padding-bottom: 1.5rem;
	background-color: #fff;
	z-index: 5000;
	pointer-events: none;
	position: absolute;
}

.modal_title {
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 1rem;
}

.modal_box .modal_big_content {
	max-height: calc(80dvh - 3rem);
	overflow-y: auto;
	font-size: 1.3rem;
}

.modal_box .modal_content:focus {
	outline: none;
}

.modal_box .close_wrapper {
	/* width: 100%; */
	position: absolute;
	right: 0;
	top: -2.25rem;
	/* background-color: #fff; */
	/* border-radius: 50%; */
	width: 2rem;
	height: 2rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.modal_box .modal_close {
	display: inline-block;
	position: relative;
	font-size: 0;
	/* border-radius: 50%; */
	/* border: 2px solid #000; */
	width: 100%;
	height: 100%;
	background: transparent;
	border: 0;
	cursor: pointer;
}

.modal_box .modal_close:hover,
.modal_box .modal_close:focus {
	color: #a1fba3;
}

.modal_box .modal_close:before,
.modal_box .modal_close:after {
	content: "";
	display: block;
	width: 80%;
	height: 2px;
	background-color: #fff;
	top: 45%;
	position: absolute;
	left: 10%;
}

.modal_box .modal_close:before {
	transform: rotate(45deg);
}

.modal_box .modal_close:after {
	transform: rotate(-45deg);
}

.modelopen {
	overflow: hidden;
}

.show_modal_box .modal_box {
	display: block;
}

.modal.modalopen {}

.modal.modalopen .modal_box {
	transform: translateY(0);
	opacity: 1;
	pointer-events: auto;
}

.modalopen .modal_bg {
	display: block;
	background-color: rgba(0, 0, 0, .7);
	width: 100%;
	height: 100%;
	pointer-events: auto;
	cursor: pointer;
	z-index: 100;
	position: absolute;
}

.modal_img a:has(img) {
	display: block;
}

.modal_img p:has(img) {
	margin-top: 0;
	margin-bottom: 0;
}

.exceed_height .modal_img * {
	height: 100%;
}

.modal_footer_center {
	padding-top: 1rem;
	display: flex;
	justify-content: center;
}